# flake8: noqa

# import all models into this package
# if you have many models here with many references from one model to another this may
# raise a RecursionError
# to avoid this, import only the models that you directly need like:
# from aifs_client.model.pet import Pet
# or import this package, but before doing it, use:
# import sys
# sys.setrecursionlimit(n)

from aifs_client.model.annotation_data import AnnotationData
from aifs_client.model.annotation_data_inner import AnnotationDataInner
from aifs_client.model.annotation_list_item import AnnotationListItem
from aifs_client.model.annotation_list_item_data import AnnotationListItemData
from aifs_client.model.annotation_template_details import AnnotationTemplateDetails
from aifs_client.model.annotation_template_list_item import AnnotationTemplateListItem
from aifs_client.model.annotation_template_type_list import AnnotationTemplateTypeList
from aifs_client.model.annotation_view_data import AnnotationViewData
from aifs_client.model.annotation_view_locations import AnnotationViewLocations
from aifs_client.model.bounding_box_list import BoundingBoxList
from aifs_client.model.bounding_box_list_inner import BoundingBoxListInner
from aifs_client.model.create_anno_template_success_resp import CreateAnnoTemplateSuccessResp
from aifs_client.model.create_annotation_template_request import CreateAnnotationTemplateRequest
from aifs_client.model.create_data_view_request import CreateDataViewRequest
from aifs_client.model.create_data_view_success_resp import CreateDataViewSuccessResp
from aifs_client.model.data_view_details import DataViewDetails
from aifs_client.model.data_view_list_item import DataViewListItem
from aifs_client.model.data_view_type import DataViewType
from aifs_client.model.dataset_zip_location import DatasetZipLocation
from aifs_client.model.download_response import DownloadResponse
from aifs_client.model.error import Error
from aifs_client.model.image_data import ImageData
from aifs_client.model.key_point_def import KeyPointDef
from aifs_client.model.key_point_skeleton import KeyPointSkeleton
from aifs_client.model.label import Label
from aifs_client.model.model_data_view_locations import ModelDataViewLocations
from aifs_client.model.raw_data_hash_list import RawDataHashList
from aifs_client.model.raw_data_hash_list_inner import RawDataHashListInner
from aifs_client.model.raw_data_list_item import RawDataListItem
from aifs_client.model.raw_data_list_item_data import RawDataListItemData
from aifs_client.model.raw_data_type import RawDataType
from aifs_client.model.raw_data_view_locations import RawDataViewLocations
from aifs_client.model.s3_storage import S3Storage
from aifs_client.model.s3_storage_inner import S3StorageInner
from aifs_client.model.update_annotation_template_request import UpdateAnnotationTemplateRequest
from aifs_client.model.update_dataset_zip_request import UpdateDatasetZipRequest
from aifs_client.model.upload_annotation_format import UploadAnnotationFormat
from aifs_client.model.upload_annotation_to_data_view_request1 import UploadAnnotationToDataViewRequest1
from aifs_client.model.upload_raw_data_to_data_view_request1 import UploadRawDataToDataViewRequest1
from aifs_client.model.word_list import WordList
